.slideshow {
	float:left;
	width:460px;
	height:289px;
	margin-right:3px;
}

.slideshow .slide a {
	display:block;
	height:289px;
	width:460px;
	background-position: center;
}

.slideshow div a span.opacity {
    position:absolute;
    bottom:0; left:0;
    display:block;
    width:100%;
    height:60px;
    background:#000;
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 075;
    opacity: 0.7;
    z-index:500;
}
 
.slideshow span.content {
    position:absolute;
    bottom:0; left:0;
    display:block;
    width:100%;
    height:55px;
    z-index:1000;
}
 
.slideshow span.content p.title {
    font-size:14px;
    margin:5px 0;
    padding:0 10px;;
    color:#FFF;
}
.slideshow span.content p {
    font-size:11px;
    margin:5px 0;
    padding:0 10px;;
    color:#CCC;
	height:20px;
	overflow:hidden;
}

.slideshow-thumbs {
    float:left;
    width:206px;
    position:relative
}

 
.slideshow-thumbs a .arrow {
    left:0px;
    top:-75px;
    position:relative;
    display:block;
    width: 0; 
    height: 0; 
    border-top: 25px solid transparent; 
    border-left: 25px solid #999; 
    border-bottom: 25px solid transparent;
}
 
.slideshow-thumbs a {
    display:block;
    width:206px;
    height:95px;
    margin-bottom:2px;
    overflow:hidden;
}
